.v-events{
  width: 100%;
  height: 34vw;
  max-height: 660px;
  border-left: 0;
  border-right: 0;
  overflow: hidden;
  background-image: url('/images/special/virtual_events/ve-bg-new.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  display: flex;
  flex-flow: column;
}

.v-events-top{
  width: 92%;
  margin: 0 auto;
  margin-top: 4vw;
  display: flex;
  flex-flow: column;
  color: #FFF !important;
}

.v-events-top h1{
  margin: auto;
  margin-right: 0;
  text-align: right;
  font-size: 3.8vw !important;
  line-height: 70px;
  color: #FFF !important;
  font-family: 'Interstate-Regular' !important;
}

.v-events-top h1 sup{
  font-size: 30px;
}

.v-events-top span{
  margin: auto;
  margin-right: 0;
  font-size: 2.1vw !important;
  color: #FFF !important;
  font-family: 'Interstate-Regular' !important;
  text-align: right;
}

.v-events-top p{
  margin: auto;
  margin-right: 0;
  margin-top: .3vw;
  text-align: right;
  font-size: 1.5vw !important;
  color: #FFF !important;
}

.v-events-bottom{
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display: flex;
  margin-bottom: 3vw;
}

.v-events-bottom a{
  margin: auto;
  margin-right: 0;
  max-width: 287px;
  width: 100%;
  height: 45px;
  background-color: #004684;
  color: #FFF;
  font-family: "Interstate-Light" !important;
  font-weight: 400;
  font-size: 1.4em;
  border: none;
  box-sizing: border-box;
  text-decoration: none;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.v-events-bottom a:hover,.v-events-bottom a:focus{
  background-color: #FFF;
  color: #004684;
  border: 1px solid #004684;
}

@media only screen and (max-width:1300px) {
  .v-events-top{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    margin-top: 2vw;
  }
}

@media only screen and (max-width:1200px) {
  .v-events-top{
    width: 100%;
    padding-right: 20px;
    box-sizing: border-box;
  }
}

@media only screen and (max-width:1000px) {
  .v-events-top{
    margin-top: 1vw;
  }
  .v-events-top h1{
    font-size: 60px !important;
  }

  .v-events-top span{
    font-size: 30px !important;
  }

  .v-events-top p{
    font-size: 20px !important;
  }

  .v-events-bottom{
    margin-bottom: 1vw;
  }

}

@media only screen and (max-width:720px) {
  .v-events{
    background-image: url('/images/special/virtual_events/ve-bg-mobile-new.png');
    background-position: cover;
    height: 68.6vw;
  }

  .v-events-top{
    margin-top: 15px;
  }

  .v-events-top h1{
    font-size: 26px !important;
    line-height: 20px;
  }

  .v-events-top span{
    font-size: 15px !important;
  }

  .v-events-top p{
    font-size: 12px !important;
    width: 50%;
    margin-top: 10px;
  }

  .v-events-bottom{
    margin-bottom: 0;
  }

  .v-events-bottom a{
    margin: auto;
    margin-bottom: 0;
    width: 90%;
    max-width: none;
  }

}


/*div.covid-popup{
  display: none;
}*/
